.product-grid{
	overflow:hidden;	
}
.product-grid div.textwidget{
	float:left;
}
.product-grid > div > div.pbox{
	position:relative;
}
.product-grid ul.products .image{
	left:0px;
	min-height:190px;
	overflow:hidden;
	width:100%;
}

/*.product-grid .image img{
	margin-top:0px;
	margin-left:10px;
	display:block;
}*/
.product-grid .image img:hover{
	filter: alpha(opacity = 10);
}
.product-grid .rating{
	background-color:transparent;	
}
.star-rating span{	
	background-color:transparent;	
}
